'Server installation' on version >1.3.0

Why version 1.3.0 is the latest which includes server installation mode?
It took me a while to figure out that I had to downgrade to use this mode ...

Thank you.

Hi,

 

you can do a setup with the parameter /expert on versions >1.3.0, which gives you back all the options during setup.

 

regards,

 

 

Robin